<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_quizanalytics', language 'he', version '2.8'.
 *
 * @package     gradereport_quizanalytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'פעולה';
$string['bestscore'] = 'הציון הטוב ביותר';
$string['correct'] = 'נכון';
$string['hardestquestion'] = 'השאלות הקשות ביותר';
$string['hardness'] = 'קושי (%)';
$string['incorrect'] = 'שגוי';
$string['lowestscore'] = 'ציון נמוך ביותר';
$string['noofattempts'] = 'מספר ניסיונות מענה';
$string['noofpartialcorrect'] = 'מספר תשובות חלקיות';
$string['noofquestionattempt'] = 'מספר שאלות אשר נענו';
$string['noofquestionunattempt'] = 'מספר שאלות שטרם נענו';
$string['noofrightans'] = 'מספר תשובות נכונות';
$string['noofstudents'] = 'מספר תלמידים';
$string['noquizfound'] = 'לא נמצאו מבחנים';
$string['notgraded'] = 'טרם ניתן ציון';
$string['partialcorrect'] = 'נכון באופן חלקי';
$string['peerscores'] = 'הערכת עמיתים';
$string['pluginname'] = 'ניתוח ביצועי תלמידים';
$string['quesanalysis'] = 'ניתוח ביצועים בשאלות';
